.WidgetHolder {
  margin-bottom: 0.5714285714rem; }
  .WidgetHolder .BlogTagsWidget li {
    border-bottom: none;
    display: inline; }
  .WidgetHolder ul {
    padding-left: 0px;
    margin-bottom: 0px; }
    .WidgetHolder ul li {
      list-style: none;
      border-bottom: 1px solid var(--grey-tint);
      margin-bottom: 0.5rem;
      padding-bottom: 0.25rem; }
    .WidgetHolder ul li.last, .WidgetHolder ul li:last-child {
      border-bottom: none; }
  .WidgetHolder h4 {
    margin-top: 0px !important;
    margin-bottom: 0rem; }

.WidgetHolder {
  position: relative; }
  .WidgetHolder::after {
    content: "";
    position: absolute;
    top: 13px;
    right: 12px;
    width: 10px;
    height: 10px;
    border-width: 0px 1px 1px 0px;
    transform: rotate(45deg) translate(-50%) skew(4deg, 4deg);
    transform-origin: left;
    border-style: solid;
    border-color: var(--black); }

select {
  padding: .7rem 0.9rem 0.7rem .9rem;
  width: 100%;
  border: 1px solid var(--grey-tint);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  outline: none;
  color: var(--grey-dark);
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  font-family: "EuclidCircularA-Regular", sans-serif;
  background-size: 24px 24px;
  background-color: var(--white); }

.WidgetHolder.firstWidget {
  margin-top: 0rem !important;
  padding-top: 0px !important; }
